<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
    <query id="JdgMchPathResultD.getZbsByBatchNo" desc="获取实绩最小尺寸">
        <![CDATA[
SELECT T.MEASURED_END_PART, T.MEASURED_MIDDLE_PART, T.MEASURED_TAIL_PART
  FROM MCH_PATH_RESULT_D T
 WHERE T.RESULT_NO = {0}
   AND ROWNUM <= 1
        ]]>
    </query>
</queryMap>